a:link {
  color: #000000;
  text-decoration: underline;
}
a:visited {
  color: #000000;
  text-decoration: underline;
}
a:hover {
  color: #000000;
  text-decoration: none;
}
a:active {
  color: #000000;
  text-decoration: none;
}

a{
  overflow:hidden;
  outline:none;
}

img{
  margin: 0px;
  padding: 0px;
  border: none;
}

ul {
  list-style-type:none;
  margin:0;
  padding:0;
}

li{
  margin: 0px;
  padding: 0px;
}

body {
  text-align: center;
  margin: 0px;
  padding: 0px;
  background-color: #c1001f;
}
#banner_frame {
  background-image: url(../../../_images/special/title_list/main_back.jpg);
  background-repeat: no-repeat;
  background-color: #e5cc67;
  padding-bottom: 20px;
  width: 800px;
  padding-top: 28px;
  margin: 0 auto 30px;
}
#footer {
  font-size: 13px;
  line-height: 140%;
  background-color: #e2e2e2;
  text-align: center;
  padding-top: 20px;
  padding-bottom: 20px;
}

#footer_botan {
  width: 800px;
  padding: 0px;
  clear: both;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 30px;
  margin-left: 75px;
  background-color: #FFFFFF;
  height: 31px;
}



#kuzulink {
  color: #FFFFFF;
  float: left;
  font-size: 13px;
  font-weight: normal;
  margin-left: 20px;
  margin-top: 20px;
  text-align: left;
  width: 550px;
}
#main {
  background-image: url(../../../_images/special/title_list/header_back.jpg);
  background-repeat: no-repeat;
  margin: 0px;
  width: 950px;
  padding: 250px 0 0;
}

#to_top {
  height: 31px;
  background-image: url(../../../_images/special/title_list/to_top1.jpg);
  background-repeat: no-repeat;
  width: 114px;
  padding: 0px;
  overflow:hidden;
  outline:none;
  float: right;
  margin: 0px;
}

#to_top a{
  height: 31px;
  width: 114px;
  margin: 0px;
  text-indent: -9999px;
  display: block;
  padding: 0px;
  overflow:hidden;
  outline:none;
}

#to_top a:hover {
  height: 31px;
  width: 114px;
  background-image: url(../../../_images/special/title_list/to_top2.jpg);
  background-repeat: no-repeat;
  padding: 0px;
  overflow:hidden;
  outline:none;
}

#to_list {
  height: 31px;
  background-image: url(../../../_images/special/title_list/to_list1.jpg);
  background-repeat: no-repeat;
  width: 115px;
  padding: 0px;
  overflow:hidden;
  outline:none;
  float: right;
  margin: 0px;
}

#to_list a{
  height: 31px;
  width: 115px;
  margin: 0px;
  text-indent: -9999px;
  display: block;
  padding: 0px;
  overflow:hidden;
  outline:none;
}

#to_list a:hover {
  height: 31px;
  width: 115px;
  background-image: url(../../../_images/special/title_list/to_list2.jpg);
  background-repeat: no-repeat;
  padding: 0px;
  overflow:hidden;
  outline:none;
}

#to_jp {
  height: 31px;
  background-image: url(../../../_images/special/title_list/to_jp1.jpg);
  background-repeat: no-repeat;
  width: 114px;
  padding: 0px;
  overflow:hidden;
  outline:none;
  float: right;
  margin: 0px;
}

#to_jp a{
  height: 31px;
  width: 114px;
  margin: 0px;
  text-indent: -9999px;
  display: block;
  padding: 0px;
  overflow:hidden;
  outline:none;
}

#to_jp a:hover {
  height: 31px;
  width: 114px;
  background-image: url(../../../_images/special/title_list/to_jp2.jpg);
  background-repeat: no-repeat;
  padding: 0px;
  overflow:hidden;
  outline:none;
}

#wrapper {
  text-align: left;
  width: 950px;
  margin-right: auto;
  margin-left: auto;
  background-color: #FFF;
  text-align:center;
}
#header_top {
  background-image: url(../../../_images/special/title_list/header_top_back.jpg);
  margin: 0px;
  padding: 0px;
  height: 42px;
  clear: both;
}
.banner {
  margin-left: 26px;
  margin-bottom: 6px;
}
#nikonama_link {
  width: 799px;
  margin-right: auto;
  margin-left: auto;
  background-color: #d5d5d5;
  text-align: center;
  margin-bottom: 30px;
}
.nikonama_btn {
  margin-bottom: 20px;
}

.to_winning_books{
  margin:0 auto 30px;
}


/*-------------------------------------------------------------------------------------------------*/
#main_winning {
  background-image: url(../../../_images/special/title_list/header_list_back.jpg);
  background-repeat: no-repeat;
  margin: 0px;
  width: 950px;
  padding: 250px 0 0;
  vertical-align:top;
}

#winner_box {
  background-image: url(../../../_images/special/title_list/main_back.jpg);
  background-repeat: no-repeat;
  background-color: #e5cc67;
  width: 800px;
  padding: 28px 0 20px;
  margin: 0 auto 30px;
}

#winner_box2 {
  background-image: url(../../../_images/special/title_list/list_back.jpg);
  background-repeat:repeat-y;
  width: 740px;
  margin: 0 auto;
}

.winnner_list{
  text-align:left;
  font-size:12px;
  line-height:180%;
  list-style-image: url(../../../_images/special/title_list/mark.jpg);
  list-style-position: inside;
  margin-bottom:30px;
}

.winnner_list a{
  color:#701622;
  text-decoration:none;
}

.winnner_list a:hover{
  text-decoration: underline;
}

#winner_contents_box{
  width:561px;
  margin:20px auto 0;
}

/*link-------------------------------------------------------------------------------------------------*/
h1{
  margin:0;
}

h2{
  margin: 0 0 10px;
  background-color: #fff;
  color: #701622;
  padding: 10px 0;
  font-size: 21px;
  border: 1px solid #701622;
}

h3{
  clear:both;
  margin: 0;
}

h4{
  margin:20px 0 10px;
  border-bottom:dotted 1px;
  text-align:left;
  padding:0 0 6px 10px;
  font-weight:normal;
  letter-spacing: .04em;
}

.title_grand_prize{
  background-image: url(../../../_images/special/title_list/title_grand_prize.jpg);
}

.title_step{
  background-image: url(../../../_images/special/title_list/title_step.jpg);
}

.title_individual{
  background-image: url(../../../_images/special/title_list/title_individual.jpg);
}

.title_consolation_prize{
  background-image: url(../../../_images/special/title_list/consolation_prize.jpg);
}

.title_grand_prize, .title_step, .title_individual,.title_individual,.title_consolation_prize{
  text-indent:100%;
  white-space:nowrap;
  overflow:hidden;
  background-repeat: no-repeat;
  height: 36px;
  width: 561px;
}

.grand_prize_book img, .prize_book img{
  width:65px;
  float:left;
  margin:0 30px;
}

.grand_prize_book img{
  width:65px;
}

.prize_book img{
  width:50px;
}

.prize_text{
  float: left;
  text-align: left;
  font-size: 13px;
  line-height: 160%;
  color: #4a443d;
  letter-spacing: 0.07em;
  width:410px;
}
.prize_book_title, .prize_book_title2{
  color:#1f1f1f;
  font-weight:bold;
  display:block;
  line-height:130%;
}

.prize_book_title{
  font-size:22px;
  margin-bottom: 10px;
}

.prize_book_title2{
  font-size:14px;
  margin-bottom:10px;
}

.prize_book_title a, .prize_book_title2 a{
  text-decoration: none;
}

.prize_book_title a:hover, .prize_book_title2 a:hover{
  text-decoration: underline;
}

.book_info{
  overflow:hidden;
  display:block;
  margin: 16px 0 30px;
}

.line{
  color:#b9b9b9;
}
